Subject: Re: Mexico
From: "Templo Virtual de ISKCON" <[email-masked]>
To: "Guru Prasad Swami" <[email-masked]>
Cc: "AC Bhaktivaibhava Swami" <[email-masked]>, "Anuttama \(das\) ACBSP \(IC N.America\)" <[email-masked]>, "Badrinarayan \(das\) ACBSP \(San Diego - USA\)" <[email-masked]>, <[email-masked]>, "Bhakti-bhusana Swami" <[email-masked]>, <[email-masked]>, <[email-masked]>, "Bhaktisvarupa Damodara Swami" <[email-masked]>, "BT Swami" <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, "Bir Krishna das Goswami" <Bi
Date: Sun, 16 Nov 2003 21:30:13 -0600

Dear Maharajas, Matajis and Prabhus:

Please accept my humble obeisances.

All glories to Srila Prabhupada

Before all we want to express our gratitude to HH Guru Prasad Swami of his opinion about ISKCON websites we manage at ISKCON Virtual Temple Network ( www.iskcon.com.mx and www.istagosthi.com ). Also we want to offer you our last translation to spanish: Our Original Position it's available for download at: http://www.iskcon.com.mx/download/Nuestra_Posicion_Original_ES.zip 

Second we need to clarify that the letter send to GBCs was more explicit that public letter, we self-censured our personal opinions and some hard facts on it, we understand that in a long letter could be hard to identify what things has been removed, if anyone want this information we can provide it to him.

Now the polemic:

THE NAME WE USE:

"ISKCON Virtual Temple" is the name we use as you can se at http://www.istagosthi.com/rules.htm we never use ISKCON-Mexico also on www.iskcon.com.mx in all parts say "ISKCON Virtual Temple" not ISKCON-Mexico.

COWS I (Mexican Laws):

Harinama dasa was not serving outsite México, he was living in the temple of Guadalajara city (as bhakta) in that time and Narendra dasa was not joined ISKCON yet, but about Reforma Agraria Laws (Agricultural Reform Ministry www.sra.gob.mx ) is not necesary to be devote to known that isn't true GPS sayings, certainly Agricultural Reform Law exist, and in few cases invasions has been happened (like invasion to Temple neighbor building), but:

a) Ever, ever invasions are only on abandoned lands, not on lands were people live, Mexico is not a non-law country, we have laws that are respected by people the majority of times.

b) Some times people take advantage of laws on his own convenience (like invasion to Temple neighbor building), but all people we known who lands has been invaded at any time, after a judgment lands has been retake by real users (like invasion to neighbor building).

c) The only one people that say that Mexico is a non-law land is who don't known the laws, sometimes this laws are complex because we have mixture between capitalist and socialist laws, but these laws exist and are respected by majority.

d) Agricultural Reform Law has been made to evite land monopoly, not to create thiefs, all expropriate lands to be gived to farmers has been payed at tax registry prices.

e) We understand that ISKCON Mexico farm lands has been used to give grass to the cows and little land for sow, so they aren't unused lands, maybe they are too big for the cows and many Deities, and only 10 devotees, ok, but weren't questioning if was a good or bad arrangement the selling of the farm to buy Mexico City Temple or what will be made with these Installed Deities, the main problem now are the cows, they are living entities, and following ISKCON laws was not a good arrangement that this cows has been keep on insecure situations.

COWS II (growing population, or not growing population):

a) About your saying on reproducing the cows Uddharana P told us that you promised support on future when you gave them to him, is natural that animals need to reproduce themselves, of course on regulated basis, but is one of their natural things.

b) You said originally 30 cows, you said that cows was divided on tree groups, you said that Uddharana P receive 12 cows, right? Uddharana P said that few years later he receive 7-8 cows more from Advaita P (second group of cows) because he can't maintain them more, this increase the number to 19-20 cows, all from ISKCON farm.

c) When we gave first alarm message last year, Uddharana P told us that he has 8 cows 8 bulls and 2 calfs (18 total), this means two less than original cows, this means that their reproduction was regulated, ¿not? their number has been increased only when he received the second group of ISKCON cows (to 19-20), this means he is responsible.

d) Some cows are more than 13 years old, only one produce milk yet, this means they are from ISKCON farm, not all has been born on Uddharana P farm, so, they are ISKCON cows.

COWS III (the third group):

a) What was happended with the third group of cows? nobody has been answered us this question, teorically some calves (at this time) has to be alive yet.

COWS IV (why Uddharana P need help):

a) Uddharana P didnot ask for help while he can maintain all cows, but once he become older and sick he can't produce the same income, also national economical situation changed, and finally Uddharana P become on economical troubles.

b) Is logically and ethic that if Uddharana P receive this cows from ISKCON, and he maintain it for more than 10 years,  ISKCON need to reciprocate him something, not? if he become on economical troubles due ISKCON cows, ISKCON has at least ethical responsability to help the cows, not? but you said this cows aren't your responsability. So, if the Uddharana cows is not project of ISKCON, why you gave them to him?

b) Uddharana P said that because he is an architect he created a proyect for a ISKCON farm, and show it to GPS some years ago, but HH GPS always answered him: "later".

c) Uddharana P told you with enough time about his economical problems, since 6 years ago.

d) At that time has been possible to take actions with no laksmi investiment, to help Uddharana P to continue maintaining the cows or to relocate the cows without any problem, but nothing was made from you, cows problem has become out of control because no action has been take at correct time.

e) One of this actions could be to send bhaktas to learn to cook and help Uddharana P with the cows for 3 months or so, and before 3 months changing the group, etc. No laksmi was needed to do this when problems was begining.

f) We're sure that if  full week you spend annually on Veracruz city, since you begin with this preaching program, instead was invested on Orizaba City and few devotees stay helping Uddharana P, today we don't have any problem to maintain the cows and a small or big Temple or Preaching center would exist there.

COWS V (Prasadam):

a) Uddharana said that you ate  prasadam each year you went, really he said you enjoy it.

b) The fact that Uddharana P paid  to help him not means they aren't devotees, they are their bhaktas, and the day we went with him only Uddharana P touch  the fire, his employe only help to cut vegetables and to attend the public. Bhakta don't means "non payed worker". You went to Tuckson and they have a hired cookers.

c) The other employe Uddharana P have is a gurukuli, we don't remember his name.

COWS VI (Govinda M group 1):

a) Uddharana P, told us he is abandonded by you, and due this reason he had a virtual invasion of Govinda M disciples there, they shameless steal bhaktas he have because he has not enough time to cultivate them because you don't send nothing of human help.

b) The process is simple, Uddharana P begin to cultivate someone, he (she) become attracted by KC, Govina M disciples take note of him (her) and steal the bhakta, this is a vicious circle, and only can be broken with external help.

d) Uddharana P didn´t say nothing about any attempt from you to open a Preaching Center on Orizaba.

e) When you decide to make more preaching on Orizaba for sure will exist a congregation there and of course the cows will have local support.

f) If you gave all these cows to Uddharana P and leave isolated what can be the result?, but if you goes to preach there on a regular basis things can change.

COWS VII  (Govinda M group 2)

"Semana santa" on Veracruz is your longer (on days invested) preaching program you have on Mexico, right?

The Question is why you spend a full week on Veracruz city preaching (Daily harinama, daily sankirtana) and none on Orizaba if?:

a) Veracruz city is at 5:30h from Mexico City and Orizaba only at 4:30h on bus and you have too much Temples to visit.

b) In Veracruz only two single ISKCON devotees live there: Hare Kripa P (initiated originally by Pancadravida) and Lilagana dd.

c) Hare Kripa P work full time on a sea platform and he haven't time to take care of JB&S Deities he own and these Deiites all time are sleep except when you goes (once a year).

d) Lilagana dd is a very old devotee and she can't do nothing on preaching efforts

e) The only one Temple on Veracruz city is from Govinda M group, Veracruz city is Govinda M group's biggest national prescence. In one of his last visits Govinda M only went to two cities: Mexico City and Veracruz city.

f) Acapulco city is only at 5:00 h on bus from Mexico city and is a better preaching place without any other lines pollution, and with much more people that goes there on that days (semana santa).

g) All, All times you went to Veracruz city with mexican Devotees, Antaranga dd gave lodging to you and to ISKCON devotees for free, she is Govinda M disciple.

h) No more ISKCON prescence on Veracruz city for the rest of year, only on "semana santa" week, after that week all ISKCON devotees go back to his own cities, so what is the profit of this?

i) In conclussion we can say that you give a full week of preaching efforts to be profited by Govinda M group on Veracruz, and none to ISKCON Mexico Cows on Orizaba.

COWS VIII (Your emphatised disqualifications to others)

a) We don't undertand why you disqualify the help of Uddharana P saying he keep in touch with Govinda M disciples and you graciously goes with Mexico City devotees to live for a full week on Govinda M disciple's house and preach in the stronger Govinda M group place in all country to Govinda M group profit.

c) We kwnow this attitude from you since some years ago, when you: first gave us the fee to make two editions of pocket books, and autoriza Ananta Rupa P (at that time BBT man) to sign a contract with us, and once we have these books printed you said to your disciples to not make sankirtan with these books, BBT has not books the first week of December for maratoon  (12/4-5/1996).

d) Same year ago (1997), when under GBC resolution we open a Preaching Center on Mexico City we invited you to the opening, but you went on travel one day before PC opening.

e) Now you say "devotees asking me if ?"

COWS IX (Recent history):

We think your sayings are false because:

a) Revati dd live at 15 minutes of Uddharana P restaurant and when we talked with her past week the first thing she told me was: "6 cows died".

b) Uddharana P don't have his own phone, this is right but Revati dd real concern are the cows and she is in touch with Uddharana Prabhu by the cows.

c) You wrote us some months ago that Hari Katha P was comissioned by you to help cows moving, and is your responsability if you don't check his service.

d) Revati dd said that Hari Katha P call her by phone only 2 times asking for news since April/03, and when Revati asked him for $200.00 USD to pay water for the cows, Hari Katha P responded her that the $1,300.00 USD he have are only to move the cows, not for other things.

e) Why Hari Katha P don't want to give $200.00 USD to pay water for the cows if you said moving will cost only $600.00 USD.

f) Revati dd said that she sent email to Hari Katha P last two months tree times asking for help and no answer she have yet.

g) Uddharana P dont want to brand the cows with fire, this is true, but he told you the other branding option: with a depilatory substance, he agreed to brand the cows in this form, so the only one trouble (as ever) are laksmi, the registry of the brand has a cost (we don't known how much), registry each cow cost $9.00 USD on Uddharana P Sayings, and cows need to be healt to authorized their moving, this means they need to get enough food for +-3 months.

i) Tulancingo devotees went Orizaba some months ago to try to move the cows, but they went Orizaba thinking they will arrange all in one day visit, this is a full fantasy, and they never return to make any arrangement to try to move the cows, we're sure you're noticed about. Thus why you don't think cows need help again?

j) What is the key to put Hari Katha to manage cows collected money if he always refuse to pay their bills?, he have an excedent of $700.00 USD that really the cows need now. What is the objetive to refuse to give money to cows maintenance saying this money is only to move them, if in few months will not be any cow to be moved?

k) In 5/5/2003 you asked us to give you colleced laksmi to concentrate in a single place, but we usually gave all donatives to Revati dd inmediatelly, so if we would gave it to you that day all laksmi would be on Hari Katha P hands and didnot give to the cows yet, this action --hubiera-- deteriorate more cows situation than give all donatives inmediatelly.

COWS X (Your menace and your not fullfilled promise):

a) Revati dd said us that when we gave the notice of Prahlada dasa departure (Feb/03) you called her and menace her about not give help to the cows if she continue giving information to us, she fearing for the cows and hopping for help stop to give us information for many months, until she become convinced that you will not fullfill your promise to help the cows.

b) You can check the numbers and can note that:

    at Feb/03 we said "8 cows, 8 bulls and 2 calves" this means 18

    at Nov/03 we said 6 cows died in past two months, only 10 survive, this means 16

    Uddharana P told me that two more cows died between Feb/03 and Sept/03 and become surprised we don't known it.

    One cow deceased between Feb/03 and Sept/03 by starvation and one calve deceased by an accident

c) Hari Katha P has been noticed about all these died because you empowered him as administrator of cow money, is responsability of Hari Katha P to tell you these news and your responsability any error he made.

COWS XI (conclussion):

a) We can conclude that you prefer cows died over affect your public image.

b) We can conclude your sayings aren't true and with the only one objetive to protect your public image at any cost.

c) We hope that in few months when if all cows died you will not say: "The devotee I send to investigate not informe me nothing and I conclude no problem is there".

d) We propose that a GBC commission come to talk with Uddharana P, to see cows situation (if any survive when they come) and to bring any solution to this.

e) Also GBC commission need to clarify who is saying the true and who not, this is important, all GBC's only listen HH GPS sayings,

f) We pray that your answer to devotees asking if laksmi will be safe with us, is not same that you answered some years ago when we try to promote BBT books we're printed under your approval: "They printed books ilegally", because now we haven't any donative yet, very extrange, the other two times we asked for donatives in few days we begin to get it, you can see actual donors list at: http://www.istagosthi.com/forums/messages/333/235714.html If you want we can publically asking that if any donor is not listed on, contact inmediatelly GBC chairman or so.

TEMPLE'S HOUSE I

a) It's true that Harinama dasa and Narendra dasa don't go to the Temple since 5 years ago, but we have some ears and eyes there: NM goes surpresively to Mexico Temple and GPS saying (2002), so how we can get some photos of him on the Temple? the answer are simple: Because we known the plan to receive NM on Temple some days before this happened and we sent a photograper, this means our informations was right.

TEMPLE'S HOUSE II (Why we live on neighbor's house some months):

It's true that we lived on neigbor house  for some months, where the kidnapping was happened, but:

a) When Citsukhananda P was Temple president he convinced grand Nela and Nela Jr to rent this neigbor house to use as brahmacarini ashram that who until that date lived in conditions unfit for human beings (we have witness).

b) The rent was only $300.00 month.

c) Phalindika dd's father made some arrangements on neighbor building to make it fully comfortable to the matajis.

d) Once with his "state strike" remove Citsukhananda P as TP, Rama-Govinda dasa return all mothers to her original subhuman place to live.

e) So, this neighbor building become empty,  and Nela (granddaughter not grand grandson as GPS says) offer it to us and to Citsukananda P to live on it. In that time only Citsukananda live there.

f) After 3 months living on neighbor house finally we open Preaching Center and we've moved to live on PC building.

g) We continue visiting Nela to try to convince her to not withdraw the Temple to the devotees but once we become convinced her will not change her decide, we stop to visit her.

h) For your information: because orignally Temple's house and neighbor building was a single building, two rooms used yet by devotees are on neighbor property (part of men's bathrooms and part of oval rooms) the only one thing we can obtain from Nela Jr was to leave devotees to use these rooms until all judgment was finished, she originally has the idea to demolish this section and build a wall on exact limit of neighbor property.

TEMPLE'S HOUSE IV (Invasion of neighbor house):

1) 

TEMPLE'S HOUSE V (Facts):

a) Lawyers saying may be true about only 3 or 4 persons need to be involved on judgment, but why not our local GBC? Local GBC need to be the most interested on solve the case.

b) People is not making a good job if they not inform full reallity to his client.

c) HH GPS contradict himself saying: "TOTALLY UNTRUE that the house is 99% lost" and "they didn't even tell me some things", if you're not fully informed you can't say anything as a real conclusion.

d) If devotees not appeal this judicial resolution, the next step was to be draw from Temple´s House, that's right that this resolution has been appealed, but with insure results considering that Nela's grand grandson, actually is a federal deputy and has influences with Interpol.

TEMPLE'S HOUSE VI (Judgment):

a) Temple's House judgment consume too much time and resources from ISKCON devotees, what is the case to follow this if we have CABIN option?

b) We think that is not intelligent solution to pay twice for the same thing, in +-1989 $120,000.00 USD and now $300,00.00 for same building, if is lost the judgment.

c) We found other contradic there, some times Sky arguing that they have not money because they are paying lawyer's bills and now HH GPS said that lawyers job are for free, so, where is the Sky profits are? Note that Sky is the biggest incense manufacturer on the country, if you goes to second place mexican inciense producers headquarters like: Shiva-shakti (Dhurlaba P), Taj-Majal (Radha Krishna P) or Chakra (P Chocolate) you can see 3 full profitable bussiness, so where is the Sky laksmi?. Or you lie when said that your lawyer job is for free or something really strange is happening on Sky, we think the best is to get an external audit taking special care on non invoices sales.

TEMPLE'S HOUSE VII (Mexican Laws):

a) Is not intelligent trust that National Constitution is below a local judgment, in all countries higher law is National Constitution.

b) In all countries National Constitution is over any other local or federal law, all national (federal or local) laws emanate from National Constitution.

c) All judgements and particular contracts need to be made following all national laws to be legal and compulsory to follow.

d) We can conclude that HH GPS saying: "he also confirmed that
 the Federal Government cannot nullify a legal case" specific judgment cannot be over National Constitution, this is a lie.

TEMPLE'S HOUSE VIII (CABIN OPTION):

a) When we goes to cabin headquarters in charge man told us that 88,000 buildings are federal property and under different religious associations use, also on Interior Ministry (Secretaría de Gobernación) they told us that more than 6,000 religious associations are registered today, this means an average of 14.6 buildings for each religion, and for ISKCON none.

b) You said that before 1992 ISKCON has been registered as non profit asociation, this is true, but is a lie that this is the reason because ISKCON can't register it as federal property, before 1992 (when Religious Associations Laws was published) the Religious Association (AR) society type does not exist, and all religions was registered before 1992 in same form that ISKCON was, or has not any registry.

c) We have all to win and nothing to lost with CABIN's registration

d) When Narendra dasa was Temple's Commander (1996) personally received from CABIN's people all papers regarding process of nationalization when they visited Mexico City Temple, he inmediately told it to you and to Chitsukhananda P and your answer was "not, this can be make later".

TEMPLE'S HOUSE (Conclusion):

a) Again you don't take right decisions at time (legal registry of the house), and again with very, very bad results.

b) Again HH GPS give us his very knowed pretext: we don't known this was happen on:

    b.1) Actual cows situation

    b.2) Real state of Temple's house judgment

    b.3) CABIN option to save Temple's House

So this means he is doing all right? we think not, he has the position of GBC, he has the responsability to take care of all big problems in mexican yatra, if not he is not doing his service and what is the case to have a high responsability job without good results?

PM and NM I (Facts):

a) NM visit was not a single visit, all day a full mixture between Gaudiya Math and ISKCON devotees was made since previous arrangements for parikrama party.

b) We have a full photograph coverage of mixture allowed by HH GPS between Gaudiya Math and ISKCON before NM's arrival, if you want I can show it to you.

c) You said that you don't participate in PM footbahthing, but in photo we sent attached on past email you're on footbathing ceremony, you have at left side footbathing pharaphernalia and you're on bended knee in front of PM exactly as a footbather at the end of ceremony.

PM and NM II (High complascence from HH GPS):

a) First fact is as in COWS section we narrate to you: Veracruz preaching program is only for Govinda M group profit.

b) Second is well knowed by local devotees, Rama Govinda dasa (ex-ACBSP) took sannyasa first time from Sridhara M on eighties and now after two marriages he said the took sannyasa now from PM, this is a full abberration, and Rama Govinda dasa goes to Mexico City Temple dressed as sannyassa, and asking for respect without any sanction from HH GPS.

c) Under HH GPS complascence Rituraja dasa espress his desire to invite NM and PM to first Ratha-yatra in Mexico City (May/03) only by our pression to not publicize this Ratha-yatra and menace to make a full coverage criticizing these mixture if this happen, that PM decide to come one or two months after and Govinda M also move his visit to one or two weeks before Ratha-yatra, now Guadalajara Ratha-yatra taking place this weekend has not mixture in his leaders and we promote it fully as you can see on: http://www.istagosthi.com/forums/messages/354/222960.html Also we will publish a full review of this Ratha-yatra next week.

d) HH GPS ask strongly for our clearification that ISKCON Virtual Temple is not ISKCON Mexico, but HH GPS himself never has been try to clarify that "Centro Cultural de Yoga Prabhupada" (Paramadvati M group)  is not ISKCON, as you can see on enclosed image they use Prabhupada name and no clarifications are there, we known that they can say that they use the name of HDG Bhaktisiddhanta Saraswati Th Prabhupada, but we have too much reports that they said that they are ISKCON to attract members for theirself, inclusive they use one of BBT's artworks on his flyer.

PM and NM III (devotees confusion):

a) Devotees begin to be confused when we sent HG Ravindra Swarupa Prabhu letter: Taking SP Straight, ISKCON Resolutions on PM Visit to Italy and some ISKCON Laws about the same theme on spanish, previously to PM visit.

b) His confusion was exactly about why  HH GPS allow these visits if this is against ISKCON Laws, so this is not our fault, we simply repeat that SP, GBC body and Majoor Devotees are saying about.

c) We repeat, devotees confusion was: "Why HH GPS allow these visits?".

d) We're noticed that a group of devotees living in Temple disagree with NM visit, and they aren't present on Temple while NM visit Temple, so this means that HH GPS prefer to receive NM saying this is to save ethiquete despite devotees known that this act was not correct. (In photos we have some living on Temple devotees are missing but in Parikrama Party they are).

d) We noticed since we begin to have troubles with HH GPS job as GBC (at this time managed as private thing with himself and with the GBC HH Bir Krishna dasa Goswami, HH GPS disciples begin to be against us, we didnot say nothing to them about these problems, so we can conclude that HH GPS is telling them some things.

e) Also we  noticed that HH GPS disciples knowledge of real facts of troubles between us are very limitated and some things are false, so we conclude HH GPS sayings about these problems are uncomplete and sometimes are lies.

f) So we conclude that if HH GPS disciples finally become knowledgers of problems between us, the best will be to inform they direclty to evite to become falsely informed.

HH GPS MENACE to us

a) In 1998 we send a letter with a group of old devotees to ask to the GBC HH Bir Krishna dasa Goswami to remove HH GPS as our local GBC.

b) HG Svavasa Prabhu cames to Mexico to check the situation and to listed from us some time after.

c) Very few days before Svavasa Prabhu we're noticed about HH GPS letter telling "...you need to loook all heads and put to sleep forever..."

d) Original receptor of this letter (Nrishimha Caitanya dasa) understand that this order is against us, he told Dhurlabha dasa and he also understand that this letter is against us, and finally Dhurlabha dasa told us, also we understand that this letter is against us.

e) HH GPS never give us an appologize about his (only just now) translation error. If you translate this letter literally it means exactly the same in english and in spanish.

f) For our last letter we received some letters with support words and, one letter reclaim us (from HH GPS), and other letter advising us that some persons become angry with our letter and will try to shut up at any cost, so we spoke always with the truth and we don't  fear about.

g) As precaution since 1998's HH GPS menace, we went to open a file on PGR (like FBI) this is only a facts file, if nothing happened to us nothing will proceed, but if any "accident" or if something happen to us PGR inmediately will take HH GPS as first suspicious.

h) Also some friends have ready a "REALLY FULL campaign over internet" if any "accident" or if something happen to us, but you can be sure that our friends has strict instructions to make it ONLY if an "accident" or something against us occur.

FINAL WORDS (What we can conclude):

a) HH GPS has contradicition and lies on his 26 pharagraphs letter.

b) Some of his sayings has the only one objetive to try to demonstrate he is not guilty on, but they are contradictions or lies as we demonstrate in our letter.

c) HH GPS always try to save his public image saying: "I don't known", "this is new for me", "my responsible man said all under control and I trust in him", "my zone is so big", and finally when he has not other option he said: "I will check it".

FINAL WORDS (What we offer to do):

a) Unfortunately we have not time to take the service for cows registry and moving, we need to work on working days and on weekends is not productive to go to Orizaba, any office are not open to make any legal arrangement that days.

b) If you and others GBCs agree we can take CABIN registry of Temple property as our service. We only need a Notary Power (Poder Notariado) to do all these formalities.

c) You can't lost nothing with this option, if CABIN is not a viable option, nothing will happened.

d) You can continue with judgment in the meantime, any of our actions will not obstruct judgment.

e) We will offer to do all for free.

FINAL WORDS (What we ask for):

a) Please remember that our situation en Mexican yatra are very severe and need immediate attention. 

b) Due big contradicions of HH GPS sayings we ask for a GBC commission come to study deeply all Mexican yatra situation. 

c) If you agree these GBCs may be: HH Ravindra Swarupa Prabhu or Hari Sauri Prabhu as newer in Mexico, and HH Jayapataka Swami or HH Hridayananda das Goswami as knower of Mexico.

d) We think is good if SS GPS don't come to Mexico when the invetigation is do it, in this way, the investigation will be better and objetive search for the truth. This not means suspension for SS GPS, this means temporal licence or simply he travel outside in the meantime.

e) As analogy we can tell that when police is called due an emergency and when police arrives, home owner answer "nothing has been happened here" or so, police has instructions to ask: "can we check if all is ok?", this is not that you not trust on HH GPS sayings, simply if a high alarm has been made something may be wrong, not?

FINAL WORDS (Conclussion):

a) We pray to Krishna that all our effort will not be stopped with a simple "is not true" saying from HH GPS.

b) ISKCON are all members and all has the right to speak, GBCs Body are our highest autorities and we trust that GBC body will not take all our proofs and sayings as a crazy words, we think all has enough logic almost to be taked in count.

c) Our final objetive is that Cows not died and that House Temple not become lost only and again we offer as a free service to try to make all legal action on CABIN to avoid to lose the temple.

Your humble servants

Harinama dasa

Narendra dasa

 

----- Original Message ----- 

From: "Guru Prasad Swami" <[email-masked]>

To: "AC Bhaktivaibhava Swami" <[email-masked]>; "Bhakti Caitanya Swami" <[email-masked]>; "Bhakti Charu Swami" <[email-masked]>; "Bhakti-bhusana Swami" <[email-masked]>; "Bhaktisvarupa Damodara Swami" <[email-masked]>; "Bir Krishna das Goswami" <[email-masked]>; "BT Swami" <[email-masked]>; "Devamrita Swami" <[email-masked]>; "Hridayananda Dasa Goswami" <[email-masked]>; "Anuttama (das) ACBSP (IC N.America)" <[email-masked]>; "Badrinarayan (das) ACBSP (San Diego - USA)" <[email-masked]>; "HariKatha" <[email-masked]>; "ISKCON Virtual Temple (Mexico)" <[email-masked]>; "Virabahu P" <[email-masked]>

Sent: Wednesday, November 12, 2003 6:03 PM

Subject: Mexico

> Dear Maharajas and Prabhus
> 
> Please accept my humble obeisances. All glories to Srila Prabhupada.
> 
> I am answering a series of accusations, some partially true, some total
> misinformation and many omissions.
> 
> First of all, I would like to commend Harinama and Narendra Prabhus for all
> their nice service. Devotees have told me that, for the most part, their
> website and internet publications are very nice, and I am happy that they
> can serve the vaisnavas in this way.
> 
> I am sorry that this will be a little long, but since Harinama das and
> Narendra das have made such a great effort to propagate this on the internet
> and to GBC members, it is necessary. I will be as brief as possible.
> 
> COWS
> 
> 1. History: I am sure that Harinama das doesn't know many of these details,
> since he was serving outside Mexico at the time, and Narendra das had not
> joined ISKCON yet. I became GBC of Mexico in 87. On my way from Mayapur, I
> stopped in Hawaii, and called Mexico. I was informed that many senior
> devotees wanted to support Radha Krsna (then Swami) [RKD] as GBC for Mexico.
> I flew to Miami to discuss it with the GBC Chairman, Hridayananda das
> Goswami (HDG), and we made an arrangement that RKD could become GBC at the
> 88 meeting. So both he and I took the decision, in consultation with many
> senior devotees, to sell the Mexico farm (not me alone). Why? After the
> departure of Pancadravida Swami, most of the temple devotees left. There was
> no money to support the farm, which had been subsidized up to that point.
> There were many deities, and 10 devotees, on 600 acres. In Mexico,
> especially at that time, there was a law, reforma agraria, which basically
> allowed a squatter to occupy unused land. The TP, Premananda das, told us he
> was definitely leaving the farm. So we decided to sell it.
> 
> When I was Reg Sec of Mexico in 82, I told Pancadravida Swami that the farm
> was too big, and not the best land. I also told him that it would be best to
> start with 1 cow, and he brought 8. By the time we sold the farm, there were
> around 30 cows. I had to find a place for them, and some devotees took them,
> in Northern Mexico, in central Mexico, and Uddharana das. I told all of them
> that by accepting them, especially if they decided to reproduce them, it was
> their responsibility.
> 
> 2. Reality.
> 
> I have many temples in my zone. I cannot visit every place in Mexico. In
> Orizaba, Uddharana das had a nice restaurant, and devotees would visit. Most
> of the devotees there are disciples of HH Govinda Maharaja (Gaudiya M). We
> did try to open a small center there 2 years ago, but there was not enough
> support or leadership to keep it going. We have a yearly festival in
> Veracruz, Mex, to do Harinama sankirtan on Easter weekend. I take that
> opportunity to visit Uddharana. I don't go to take prasadam (actually in the
> last years he had hired cooks) but to visit and encourage him. He identifies
> with ISKCON, but it is not an ISKCON project. We have done Harinamas there,
> and I have done many programs, but not the last 3 years owning to many other
> obligations.
> 
> He put the 12 original cows on a small 3 acre plot. I discussed many times
> about my concern that he was allowing the cows to reproduce, and he said
> that he could sell the yogurt and use the milk and cheese in the restaurant.
> For the last 3 years or so, every time I came, he said that business was
> going down. It was not until two years ago, that he said that things were
> really bad. But he didn't make a specific appeal for the cows until April of
> 2002. He asked me if we could do a campaign, something like "adopt a cow". I
> asked him to send me a proposal, and I would act on it. He never contacted
> ma again. Only in Oct, when some devotees showed me a long article by
> Harinama, etc, accusing me of not protecting the cows, did I remember
> Uddharana's request. I thank them for making me aware, although they could
> have contacted me personally. I immediately contacted Revati dd, Uddharana's
> wife, and made an arrangement to send some laxsmi. I began to look for an
> arrangement for the cows. I gave some more laxsmi, according to my means,
> and tried to enthuse others to do so. Unfortunately, not many did. When I
> returned from India in April 03, I went to Arizona, Houston and Dallas, and
> appealed to the congregation. I was able to collect 1,800. I asked M Revati
> how much we needed to transport the cows, permits, etc. I have $500 more to
> sustain the cows until we could move them. I spoke to everyone I knew who
> had land. I made an arrangement that one family in Tulancingo, Mex, would
> take 5 cows. It was hard to convince people, even being devotees, to take
> very thin and old cows and bulls. Myself and Hari-katha spoke with devotees
> in Queretaro, Mex, to take another 4. Then one devotee near Mexico City to
> take 5. Later I convince one disciple of mine to transport the cows for
> $600. Another one to take any cows that wer left over. All these devotees
> have acres of land. Then after one trip, I called Hari-katha (who was
> helping me make the arrangements) if the cows had been transported. He said
> no. This happened many times. I found out the Revati dd did not work anymore
> with Uddharana. He had no phone. There was a problem with the permits. Then,
> one devotee went to make the arrangement to pick them up, and there were no
> health permits. Also, we found out that Mexican law require that cows be
> branded, and have to be registered, before they can be transported.
> Uddharana refused to allow them to be branded. This has been going on for
> the last 6 weeks.
> 
> I never told Uddharana that I would not give any more help or laxsmi. That
> is an invention. I did not give anymore because I don't have it personally,
> nor does the temple. He has not contacted me, or made a further appeal to
> me, to help him in the interim time, with more laxsmi for maintenance. Maybe
> I should have assumed that he needed more.
> 
> From the beginning of my little campaign, I always asked Hari Katha, how is
> it going? What is lacking, etc. I could have done more, but I am also very
> busy in other areas. I called Uddharana 3 weeks ago, and asked him to allow
> B Roberto from Orizaba to help get the permits, if he did not have time. He
> said OK, but didn't ask me for more financial help.
> 
> In any case, I have just sent a devotee to Orizaba, and he will evaluate the
> situation, and personally stay and get the permits. I wonder why Harinama
> and other concerned devotees could not take a few days off, to help
> Uddharana with the permits, or to go around and ask others for donations, as
> I did. Of course, they do it by internet. But I had many devotees contact me
> first, asking if their appeal is real, and if the money would be safe,
> sending it to the account that they provided.
> 
> Harinama has implied that I am driving around in my $30,000 VW (it is a
> $20,000 Nissan), implying that I have so many funds, and don't use them for
> the cows. Of course, he never asked me, or anyone who knows, how I got it.
> The fact is that I have a trust fund, which only allows me to request
> something in my name, and no money. I have to sign an agreement that if it
> is sold, the remaining amount must be refunded to the trust.
> 
> We are ready to move the cows tomorrow if the permits are there, contrary to
> Harinama and company's implication that I never really made any arrangements
> for the cows.
> 
> 
> MEXICO TEMPLE.
> 
> 1. History
> 
> Unfortunately, Harinama and company do not come to the temple, so they only
> can hear from others. Admittedly, myself and others did not register the
> temple opportunely, which gave the opposition a greater chance to sue us. He
> mentions that the previous owner, who lived next door, was kidnapped. That
> is not true. There was a plan, with that same lady, and her granddaughters,
> who showed us legal documents that they had a case against Enrique, their
> nephew, who usurped the property from the aged grandmother. Some of our
> devotees sympathized with them, and made a plan to recover the property. A
> bit before that, Harinama and company lived in that building, renting space
> from the grandson, who is the one suing us, along with his partner. Other
> devotees also lived there. It was a stupid idea to involve ourselves in a
> family feud, and it caused many problems.
> 
> But that family has been suing us from just shortly after we purchased the
> temple. Harinama mentioned that the devotees collected for the rest of the
> money owed. Actually, I collected it by going around the US and Europe,
> begging donations to save the Mexico property. The family is alleged to be
> involved in illegal activities, and they have tried to get the property back
> by hook or crook.
> 
> 2. Facts.
> 
> It is TOTALLY UNTRUE that the house is 99% lost. We lost the first judgment,
> in which we determined that there were definitely bribes. Even the judge had
> been accused previously of accepting bribes. But we won the appeal, which is
> a higher court and a more serious decision. Now they have appealed to the
> highest court, called an amparo, which Harinama has defined as a course of
> action used mostly by criminals and drug dealers. But everyone in Mexico who
> has any money, uses the Amparo as a last resort, or a 3rd appeal. Or course,
> he has repeatedly insinuated that there is something fishy, or "very
> unusual" in my dealings, by saying our Colombia-like dealings. Any normal
> person who is in litigation has closed door meetings. Our lawyer insisted
> that only 3 or 4 persons could be involved in the legal strategy, to the
> point that they didn't even tell me some things. But it has worked. I
> contacted another lawyer, and preached to him (and he is helping for free
> and a little prasadam), and he is helping. We have requested certain
> government contacts to help us assure that the legal process is followed,
> and that no more payoffs take place.
> 
> Regarding CABIN, or a government agency to help us register the temple as
> government property, if they can do it at this stage it is news to me. All
> of our lawyers have said that you must do it before you are sued. But we
> will definitely investigate it. Yes, we have been reluctant to turn over the
> property to the government. I have a friend in Monterrey, a bishop, and he
> told me that since the government has allowed churches to own property (from
> 1992), the church prefers to have them in its own name. So do most other
> religions. One of my disciples asked my permission to check into the
> possibility of offering the government 3 weeks ago, and I told him to please
> investigate it.
> 
> I just arrived in Mexico, and spoke to the sub-director of Asuntos
> Religiosos (Mexican State Department Office or Religious activities). I
> explained our whole case to him, and he confirmed what the lawyers have
> always told me. Since we registered as a religion in 92, and since we did
> not declare that we had previously held religious activities in this
> building, we cannot nationalize. We declared that previously we were a
> Cultural non-profit society. So our buildings cannot be nationalized at this
> time. All purchased buildings are automatically the property of the
> religious association they belong to after 1992. And he also confirmed that
> the Federal Government cannot nullify a legal case that we are fighting.
> Actually, as Harinama and company indicated in their message, our property
> is still legally in the name of Radha Krsna das, Premananda das and Maitreya
> das. It is promised to be donated at a certain time.
> 
> Gaudiya Vaisnava visits.
> 
> 1. Sripad Puri Maharaja.
> 
> He came to Mexico temple twice and Guadalajara temple once. On his first
> visit, many outside devotees came, and they arranged for his footbathing. I
> was present but did not participate directly. I did listen to his 40 minute
> address. I was not present for his second visit. I did not invite him either
> time, but I did try to show proper respect to a vaisnava, and I will always
> do so.
> 
> 2. Sripad Narayan M.
> 
> He came. As suggested, I arranged for a simultaneous festival in ISKCON.
> Many of our devotees went to see Narayan M. I had written a letter to the
> effect that maybe he should not visit, to avoid any problems. But his people
> insisted, and incited many of our devotees, saying that we have no
> etiquette. Then I heard that he as coming anyway, so I gave him a garland,
> accompanied him to the altar, and then upstairs (in a previous photo
> display, Harinama and company implied that I escorted him upstairs for a
> secret meeting) to see Srila Prabhupada's quarters. In those quarters,
> standing, he spoke some words, maybe 5 minutes, and they all left.
> 
> I strongly object to Harinama and company's previous implications (stated in
> one of their previous assaults directed at me, which come about on open
> internet every few months). They implied that since I was being friendly
> with these Gaudiya visitors, who knows, maybe I will be just like
> Pancadravida Swami, and also join them.
> 
> They have made many other implications, and I could say many other things. I
> do insist that Harinama and company publish a statement, correcting their
> errors and speculations on their webpage, which has disturbed many devotees
> minds unnecessarily. They should also publish a disclaimer that their
> website is not an ISKCON Mexico official publication, and that the
> statements therein are the expressed opinion of the authors.
> 
> I will not say any more on this. I have included some of the other devotees
> in the Mexican Yatra as receivers, and they can make any further comments. I
> strongly suggest that their guru, HH Hridayananda M, encourage them not to
> publish their tirades on the open internet. Darshan das made the same
> suggestion to them a month or so ago, but they continue to destroy the faith
> of young and innocent devotees. I would also suggest that they first voice
> their complaints to me directly, either en person or in writing, and allow
> me to answer, before broadcasting untruths all over the internet, or address
> the temple president.
> 
> They should be instructed to apologize (for the benefit of younger
> devotees), and it should be made clear that they are not the representatives
> of ISKCON Mexico.
> 
> Of course, they will give their foolish excuse of not coming to the temple,
> saying that in 1998 I threatened to assassinate them. What happened, is that
> Radha Krsna das was writing to one devotee, telling him that I (GPS) better
> not appear in Mexico, or else I would be arrested for kidnapping. So I sent
> him a quick message from Delhi to the effect, find out who is behind all
> this and put it to rest. However in Spanish I left out the it, so Radha
> Krsna published all over the internet that I threatened to assassinate him
> (although it was a two line internet to a devotee, who can attest to exactly
> what I meant). If anyone ever does any harm to them, or anyone, they will be
> expelled from this yatra immediately. But these are their antics.
> 
> Again, I am sorry to burden all of you with another long message, but I
> thought it necessary in lieu of the accusations made.
> 
> Your servant,
> 
> Guru Prasad Swami